TABLE,P,B,SELECT,TEXTAREA,DIV {font-family:Verdana, Arial, Helvetica, sans-serif}

/* Header Menu */

.header_menu td {font-size: 14px; font-weight: bold; font-family:Arial, Helvetica, sans-serif}

.header_menu a {color: #003399; text-decoration:none; font-weight: bold}
.header_menu a:hover {color: #0033FF}

.header_menu tr {vertical-align:middle; text-align:center}

div.header_menu {width: 450px; height:200px; margin-left: 40px; background-image:url(images/top_menu_fill.gif); background-repeat:repeat-x; text-align:center; vertical-align:middle}

/* News Pane */

div.news_date {font-weight: bold; margin-left: 20px; font-size:10px}

div.news_text {margin-left: 30px; font-size: 10px}
.news_text a {color: #003399; text-decoration:none;}
.news_text a:hover {text-decoration: underline}

/* Main Text Area*/

div.maintext {margin-left: 40px; width: 450px; text-align:justify; font-size:11px}
.maintext a {color: #003399; text-decoration:none;}
.maintext a:hover {text-decoration: underline}